org.apache.maven.profiles

## Class ProfilesConversionUtils

- java.lang.Object
- - org.apache.maven.profiles.ProfilesConversionUtils

    public class ProfilesConversionUtils
    extends java.lang.Object

### Method Summary

Methods
`static Profile` `convertFromProfileXmlProfile(org.apache.maven.profiles.Profile profileXmlProfile)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### convertFromProfileXmlProfile

    public static Profile convertFromProfileXmlProfile(org.apache.maven.profiles.Profile profileXmlProfile)